UbuntuUpdates.org

Package "docker.io"


Moved to xenial:universe:updates


Name: docker.io

Description:

Linux container runtime

Latest version: *DELETED*
Release: xenial (16.04)
Level: proposed
Repository: universe
Homepage: https://www.docker.com/community-edition

Links

Save this URL for the latest version of "docker.io": https://www.ubuntuupdates.org/docker.io


Download "docker.io"


Other versions of "docker.io" in Xenial

Repository Area Version
base universe 1.10.3-0ubuntu6
security universe 18.09.7-0ubuntu1~16.04.5
updates universe 18.09.7-0ubuntu1~16.04.5

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: *DELETED* 2019-07-08 08:09:14 UTC
Moved to xenial:universe:updates
No changelog for deleted or moved packages.

Version: 18.09.7-0ubuntu1~16.04.1 2019-06-28 23:06:58 UTC

  docker.io (18.09.7-0ubuntu1~16.04.1) xenial; urgency=medium

  * Backport to 16.04 (LP: #1834690).
  * Version dependency on containerd.
  * Revert "Let dh_systemd install .service file: replace .install file entry
    with symlink"
  * Build with golang-1.10-go package.
  * Relax the build dependency on debhelper.
  * Build depend on btrfs-tools, not libbtrfs-dev or btrfs-progs.
  * Re-add build-depends on dh-systemd

 -- Michael Hudson-Doyle <email address hidden> Fri, 28 Jun 2019 22:21:56 +0100

1834690 update to 18.09.7

Version: *DELETED* 2019-05-30 10:07:04 UTC
Moved to xenial:universe:updates
No changelog for deleted or moved packages.

Version: 18.09.5-0ubuntu1~16.04.2 2019-05-10 00:06:52 UTC

  docker.io (18.09.5-0ubuntu1~16.04.2) xenial; urgency=medium

  * Version dependency on containerd.

Source diff to previous version

Version: 18.09.5-0ubuntu1~16.04.1 2019-05-08 01:06:37 UTC

  docker.io (18.09.5-0ubuntu1~16.04.1) xenial; urgency=medium

  * Backport to 16.04 (LP: #1824461).
  * Revert "Let dh_systemd install .service file: replace .install file entry
    with symlink"
  * Build with golang-1.10-go package.
  * Relax the build dependency on debhelper.
  * Build depend on btrfs-tools, not libbtrfs-dev or btrfs-progs.
  * Re-add build-depends on dh-systemd

 -- Michael Hudson-Doyle <email address hidden> Tue, 16 Apr 2019 13:58:47 +1200




About   -   Send Feedback to @ubuntu_updates